div.form-row
  div.form-group.col-10.offset-1
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calendar-alt
      input(type="text",
          placeholder="Daterangepicker",
          [(ngModel)]="tFechas",
          (onHidden)="Seleccionar_Fecha($event)",
          bsDaterangepicker="",
          [bsConfig]="{ adaptivePosition: true , rangeInputFormat: 'YYYY-MM-DD' }",
          size="sm").ControlInput--Input
div.form-row
  div.form-group.col-12
    div.chart-area
      canvas(#canvas="")#canvas
